
/* Class = "NSWindow"; title = "Muuta merkkejä"; ObjectID = "193"; */
"193.title" = "Muuta merkkejä";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "196"; */
"196.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "198"; */
"198.title" = "OK";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "203"; */
"203.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Punainen"; ObjectID = "204"; */
"204.title" = "Punainen";

/* Class = "NSMenuItem"; title = "Musta"; ObjectID = "205"; */
"205.title" = "Musta";

/* Class = "NSMenuItem"; title = "Vihreä"; ObjectID = "206"; */
"206.title" = "Vihreä";

/* Class = "NSMenuItem"; title = "Sininen"; ObjectID = "207"; */
"207.title" = "Sininen";

/* Class = "NSMenuItem"; title = "Syaani"; ObjectID = "208"; */
"208.title" = "Syaani";

/* Class = "NSMenuItem"; title = "Purppura"; ObjectID = "209"; */
"209.title" = "Purppura";

/* Class = "NSButtonCell"; title = "Muuta nimeä:"; ObjectID = "211"; */
"211.title" = "Muuta nimeä:";

/* Class = "NSButtonCell"; title = "Muuta väriä:"; ObjectID = "213"; */
"213.title" = "Muuta väriä:";

/* Class = "NSButtonCell"; title = "Tasaa kohtia:"; ObjectID = "215"; */
"215.title" = "Tasaa kohtia:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "221"; */
"221.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Sekunnit"; ObjectID = "222"; */
"222.title" = "Sekunnit";

/* Class = "NSMenuItem"; title = "Hz"; ObjectID = "223"; */
"223.title" = "Hz";

/* Class = "NSMenuItem"; title = "Näytteet"; ObjectID = "224"; */
"224.title" = "Näytteet";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "228"; */
"228.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Kohde2"; ObjectID = "229"; */
"229.title" = "Kohde2";

/* Class = "NSMenuItem"; title = "Kohde3"; ObjectID = "230"; */
"230.title" = "Kohde3";

/* Class = "NSMenuItem"; title = "Kohde1"; ObjectID = "231"; */
"231.title" = "Kohde1";

/* Class = "NSTextFieldCell"; title = "Esiasetukset:"; ObjectID = "233"; */
"233.title" = "Esiasetukset:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Merkin nimi"; ObjectID = "252"; */
"252.ibShadowedIsNilPlaceholder" = "Merkin nimi";
